Bug 1127050 - [Doc] Update splash page to use updated install-guide titles
Summary: [Doc] Update splash page to use updated install-guide titles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Summer Long
QA Contact: Don Domingo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 03:20 UTC by Summer Long
Modified: 2015-03-30 11:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1127049
Environment:
Last Closed: 2014-10-20 04:11:43 UTC


Attachments (Terms of Use)

Description Summer Long 2014-08-06 03:20:52 UTC
Description of problem:
All install guides are getting new titles. 

* 'Installation And Configuration Guide' ->  'Deploying OpenStack: Learning Environments (Manual Set Up)'

* 'Getting Started Guide' ->                 'Deploying OpenStack: PoC Environments (PackStack)'

* 'RHELOSP Installer and Foreman Guide' ->   'Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer)'

Comment 2 Summer Long 2014-08-07 02:19:05 UTC
The splash page itself doesn't need updating, it relies on the individual guide titles. However, the splash Mojo page did: https://mojo.redhat.com/docs/DOC-14656, Version 20.

Don, is there anything else you can think of for this update? thx, Summer


Note You need to log in before you can comment on or make changes to this bug.